#!/bin/bash
set -e
dir=$(dirname "$0")
echo $dir
cd $dir
./install_dependencies.sh
./build_kernel.sh
./build_initramfs.sh
./bootstrap_filesystem.sh
./build_initramfs.sh
./build_filesystem.sh
./build_image.sh
./boot_image.sh


